\begin{figure}[htbp]
\begin{adjustbox}{minipage=\linewidth,scale=0.85}
	\centering
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/original/peppers}
		\caption{Original.}
		\label{fig:peppers-orig}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/peppers_green}
		\caption{R. gaussiano (25.02~dB).}
		\label{fig:peppers-gaussian}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/gaussian/peppers_crop}
		\caption{Parte central.}
		\label{fig:peppers-gaussian-crop}
	\end{subfigure}
	\\
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/peppers_var_crop}
		\caption{Variacional (25.90~dB).}
		\label{fig:peppers-var}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/peppers_iso_crop}
		\caption{Isotrópicos (26.99~dB).}
		\label{fig:peppers-iso}
	\end{subfigure}
	\begin{subfigure}[t]{.3\textwidth}
		\centering
		\includegraphics[width=\linewidth]{figs/results/color/peppers_aniso_crop}
		\caption{Anisotrópicos (27.93~dB).}
		\label{fig:peppers-aniso}
	\end{subfigure}
%	\caption{Tratamiento de la imagen \texttt{peppers\_color} con ruido gaussiano en el canal de color verde.}
%	\label{fig:peppers}
\end{adjustbox}
\end{figure}